.rael-button,
.rael-button.rael-large,
a.button,
a.button.rael-large,
button,
button.rael-large,
input[type=button],
input[type=button].rael-large,
input[type=reset],
input[type=reset].rael-large,
input[type=submit],
input[type=submit].rael-large {
    padding: 20px 35px;
    font-size: .8125em;
    font-weight: 700
}

.rael-button,
.rael-button.rael-normal,
a.button,
a.button.rael-normal,
button,
button.rael-normal,
input[type=button],
input[type=button].rael-normal,
input[type=reset],
input[type=submit] {
    -webkit-border-radius: 0;
    border-radius: 0
}

.rael-button,
a.button,
button,
input[type=button] {
    font-weight: 600;
    display: inline-block;
    position: relative;
    line-height: 100%;
    border: none;
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: all .45s;
    -o-transition: all .45s;
    transition: all .45s
}

.rael-button>*,
a.button>*,
button>*,
input[type=button]>* {
    position: relative
}

input[type=reset],
input[type=submit] {
    font-weight: 600;
    display: inline-block;
    position: relative;
    line-height: 100%;
    border: none;
    cursor: pointer;
    overflow: hidden;
    z-index: 1;
    -webkit-transition: all .45s;
    -o-transition: all .45s;
    transition: all .45s
}

.rtl .rael-faq-wrapper .rael-faq-container .rael-faq-accordion,
.rael-faq-wrapper .rael-faq-container .rael-faq-accordion {
    overflow: hidden
}

.rael-accordion-icon-left {
    float: left
}

.rael-accordion-icon {
    display: inline-block
}

.rael-accordion-icon-opened {
    display: none !important
}

.rael-accordion-icon-closed {
    display: inline-block !important
}

.rael-faq-container .rael-accordion-content {
    display: none
}

.rael-faq-box-layout-yes .rael-faq-container:last-child {
    border-bottom: none
}

.rael-accordion-title {
    cursor: pointer;
    display: flex;
    align-items: center
}

.rael-accordion-icon svg {
    height: 16px;
    width: 16px
}

.rael-accordion-title>:last-child {
    margin-bottom: 0
}

.elementor-widget-rael-faq .rael-faq-accordion .rael-accordion-title .rael-question-span,
.elementor-widget-rael-faq .rael-faq-accordion .rael-accordion-title .rael-accordion-icon {
    font-family: var(--e-global-typography-primary-font-family), Sans-serif;
    font-weight: var(--e-global-typography-primary-font-weight)
}

.elementor-widget-rael-faq .rael-faq-accordion .rael-accordion-title .rael-question-span,
.elementor-widget-rael-faq .rael-accordion-icon-closed,
.elementor-widget-rael-faq span.rael-accordion-icon-opened {
    color: var(--e-global-color-primary)
}

.elementor-widget-rael-faq .rael-accordion-icon-closed,
.elementor-widget-rael-faq span.rael-accordion-icon-opened {
    fill: var(--e-global-color-primary)
}

.elementor-widget-rael-faq .rael-faq-accordion .rael-accordion-title.rael-title-active .rael-question-span,
.elementor-widget-rael-faq span.rael-accordion-icon-opened {
    color: var(--e-global-color-primary)
}

.elementor-widget-rael-faq .rael-faq-accordion .rael-accordion-content {
    font-family: var(--e-global-typography-text-font-family), Sans-serif;
    font-weight: var(--e-global-typography-text-font-weight);
    color: var(--e-global-color-text)
}

p {
    margin: revert
}

.rael-modal {
    position: fixed;
    width: 100%;
    max-width: 100%;
    z-index: -1;
    visibility: hidden;
    left: 0;
    bottom: auto
}

.rael-trigger {
    display: inline-block
}

.rael-modal-popup-hide {
    display: none
}

.rael-modal .rael-modal-content-data {
    width: 100%;
    height: 100%;
    max-width: 100%;
    max-height: 100%
}

.rael-modal-parent-wrapper[data-close-on-overlay=yes] .rael-overlay {
    cursor: pointer
}

.rael-modal-content-data {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.rael-modal-custom,
.rael-modal-full {
    pointer-events: none
}

.rael-modal-custom .rael-content {
    pointer-events: visible
}

.rael-modal-close {
    cursor: pointer;
    font-size: 1.6em;
    position: absolute;
    text-align: center;
    line-height: 0
}

.rael-modal-close {
    visibility: hidden;
    position: fixed;
    z-index: 999999
}

.rael-close-custom-top-right {
    top: 50px;
    right: 50px
}

.rael-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    visibility: hidden;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 1000;
    opacity: 0;
    background: rgba(0, 0, 0, .75);
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.rael-content {
    position: relative;
    margin: 0 auto;
    width: 100%
}

.rael-modal iframe,
.rael-modal img {
    display: block;
    margin: 0 auto
}

.rael-modal img {
    max-width: 100%
}

.rael-modal-action {
    cursor: pointer
}

.rael-effect-1 .rael-content {
    -webkit-transform: scale(.7);
    -ms-transform: scale(.7);
    transform: scale(.7);
    opacity: 0;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s
}

.rael-modal-content-data {
    position: relative
}

.elementor-widget-rael-modal-popup .rael-modal-action {
    color: var(--e-global-color-text)
}

.elementor-widget-rael-modal-popup .rael-modal-action-wrap .rael-modal-action {
    font-family: var(--e-global-typography-accent-font-family), Sans-serif;
    font-weight: var(--e-global-typography-accent-font-weight)
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

* {
    -webkit-box-sizing: border-box;
    box-sizing: border-box
}

.clearfix:after,
.clearfix:before {
    content: "";
    display: table;
    clear: both
}

html {
    scroll-behavior: smooth
}

.elementor-widget .elementor-icon-list-items {
    list-style-type: none;
    margin: 0;
    padding: 0
}

.elementor-widget .elementor-icon-list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: inherit;
    margin: 0;
    padding: 0;
    position: relative
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
    text-align: var(--e-icon-list-icon-align)
}

.elementor-widget .elementor-icon-list-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
    -ms-flex-item-align: center;
    align-self: center;
    padding-left: 5px
}